## node-ace-code 1.35.4+~cs1.7.37

=== debian/changelog ===
node-ace-code (1.35.4+~cs1.7.37-3) unstable; urgency=medium

  * skip pkg-js require test
    (this being a browser-based package, it's not relevant)

 -- Philip Hands <phil@hands.com>  Thu, 23 Jan 2025 20:08:05 +0100

node-ace-code (1.35.4+~cs1.7.37-2) unstable; urgency=medium

  * improve information in debian/copyright

 -- Philip Hands <phil@hands.com>  Sun, 12 Jan 2025 21:47:49 +0100

node-ace-code (1.35.4+~cs1.7.37-1) unstable; urgency=medium

  * Initial release (Closes: #1089037)

 -- Philip Hands <phil@hands.com>  Tue, 17 Dec 2024 15:30:55 +0100
