=== debian/control ===
Source: node-ace-code
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Philip Hands <phil@hands.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-async
 , node-through
 , node-typescript
 , node-istanbul <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/ajaxorg/ace
Vcs-Git: https://salsa.debian.org/js-team/node-ace.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ace
Rules-Requires-Root: no

Package: node-ace-builds
Architecture: all
Depends:
 ${misc:Depends}
 , node-html5shiv
Description: standalone code editor, written in JavaScript
 Ace (Ajax.org Cloud9 Editor) aims to provide an in-browser editing experience
 that compares favourably with native editors such as TextMate, Vim or Eclipse.
 .
 It is the primary editor of the Cloud9 IDE, and is the successor of the Mozilla
 Skywriter (Bespin) Project.
 .
 This package mostly consists of minified files (e.g. .../src-min/*), that
 enable Ace to be easily embedded in webpages & JavaScript applications.
