=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
#	what we need from the Makefile's pre_build: target
	mkdir -p build/src
	mkdir -p build/demo/kitchen-sink
	mkdir -p build/textarea/src
#	and the build: target
	./Makefile.dryice.js normal
	./Makefile.dryice.js css

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
