=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/ace-code-$1\.tar\.gz/ \
 https://github.com/ajaxorg/ace/tags .*/v?(1.35.4)\.tar\.gz group

opts=\
searchmode=plain,\
component=architect-build,\
ctype=nodejs,\
pgpmode=none,\
uversionmangle=s/^/0.0~/,\
dversionmangle=s/.*/0.0~43a6fde/,\
filenamemangle=s/.*/architect-build-0.0~43a6fde.tar.gz/,\
downloadurlmangle=s/commits/tarball/ \
 https://github.com/c9/architect-build/commits/ (43a6fde) ignore


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=\
searchmode=plain,\
component=dryice,\
ctype=nodejs,\
pgpmode=none,\
filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dryice-$1/ \
 https://registry.npmjs.org/dryice https://registry.npmjs.org/dryice/-/dryice-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=uglify-js,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-UglifyJS-$1/ \
 https://github.com/mishoo/UglifyJS-old/tags .*/v?(\d\S*)\.tar\.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=asyncjs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-asyncjs-$1/" \
 https://registry.npmjs.org/asyncjs https://registry.npmjs.org/asyncjs/-/asyncjs-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=amd-loader,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-amd-loader-$1/" \
 https://registry.npmjs.org/amd-loader https://registry.npmjs.org/amd-loader/-/amd-loader-([\d\.]+)@ARCHIVE_EXT@ checksum
