## node-ace-code 1.40.1%2B~cs1.7.37

=== debian/changelog ===
node-ace-code (1.40.1+~cs1.7.37-1) unstable; urgency=medium

  * Update to new upstream version 1.40.1+~cs1.7.37.

    This package is currently only depended upon by openqa.
    Since upstream's testing of openqa is very extensive,
    it seems wise to use the versions of dependencies
    that they have tested with, hence this update.

 -- Philip Hands <phil@hands.com>  Wed, 14 May 2025 17:28:45 +0200
