## node-ace-code 1.40.1+~cs1.7.37

=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  , node-istanbul <!nocheck>
 Standards-Version: 4.7.0
 Homepage: https://github.com/ajaxorg/ace
-Vcs-Git: https://salsa.debian.org/js-team/node-ace.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-ace
+Vcs-Git: https://salsa.debian.org/js-team/node-ace-code.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-ace-code
 Rules-Requires-Root: no
 
 Package: node-ace-builds
