=== debian/watch ===
--- 
+++ 
@@ -2,19 +2,18 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/ace-code-$1\.tar\.gz/ \
- https://github.com/ajaxorg/ace/tags .*/v?(1.35.4)\.tar\.gz group
+ https://github.com/ajaxorg/ace/tags?after=v1.41.0 .*/v?(1.40.1)\.tar\.gz group
 
 opts=\
 searchmode=plain,\
 component=architect-build,\
 ctype=nodejs,\
 pgpmode=none,\
-uversionmangle=s/^/0.0~/,\
-dversionmangle=s/.*/0.0~43a6fde/,\
+uversionmangle=s/.*/0.0.0/,\
+dversionmangle=s/.*/0.0.0~43a6fde/,\
 filenamemangle=s/.*/architect-build-0.0~43a6fde.tar.gz/,\
 downloadurlmangle=s/commits/tarball/ \
- https://github.com/c9/architect-build/commits/ (43a6fde) ignore
-
+ https://github.com/c9/architect-build/commits/ (43a6fde) checksum
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
